Subject: Re: SUNLAMPS/LIGHT TRAPS FOR MOTHS

From: John A Shuey <[email-masked]>
Date: Sat, 8 Jul 1995 15:45:48 -0400

If you stop at enough junky yard sales, eventually you will find some old
tanning sunlamps.  Another approach is to have a "junk" dealer saerch them
out for you.  It use to be easier a couple of years ago to find them
yourself, but last year I went the junk deallers appraoch, and the found 3
lamps in a six month period.